variable "persistent_folder" {
  description = "The path to the persistent folder"
  type        = string
}

variable "fqdn" {
  description = "The fully qualified domain name for the Rustdesk server"
  type        = string
}

variable "tag" {
  description = "The version of Rustdesk to install"
  type        = string
  default     = "latest"
}

variable "public_key" {
  description = "Rustdesk public key"
  type        = string
  sensitive   = false
}

variable "private_key" {
  description = "Rustdesk private key"
  type        = string
  sensitive   = true
}
